IEC 61850 User Feedback Task Force - Bug #6175

SCL SICS requires SNTP even with 2.1 where PTP is the preferred method.
Description

See attached problem report.

History

#1 - 11/06/2022 08:42 AM - Herbert Falk

- File 20220725 Problem Report ClientServer RichardSchimmel Configure SNTP via SCD - Copy.docx added

- Description updated

#2 - 11/08/2022 02:07 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#3 - 11/08/2022 08:18 AM - Carlos Rodriguez del Castillo
- Due date set to 03/06/2023

- Status changed from New to In Progress

- Discuss in Upcoming Meeting changed from Yes to No

- To discuss in WG10 changed from No to Yes

- Standard(s) set to IEC 61850-6

This issue will be discussed in next WG10 plenary meeting.

There are two issues:

- SNTP is mandatory but Merging Units cannot operate properly based on SNTP
- We cannot configure PTP domain properly

#4 - 11/07/2023 03:45 AM - Vladan Cvejic
- Discuss in Upcoming Meeting changed from No to Yes

- Needs More Information set to Yes

#5 - 11/07/2023 08:21 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from Yes to No

Files

20220725 Problem Report ClientServer RichardSchimmel Configure SBE.B K8 SCD - Coppeade?2
